/* Default
-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font-family: Tahoma,Arial,sans-serif;
	font-size:11px;
	height: 100%;
	}
a {
	color: #e54b4b;
	text-decoration: none;
	outline: none;
}
input {
	font-family: Tahoma,Arial,sans-serif;
	font-size:13px;
}
input:focus {
	outline: none;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 50px #ffffff inset;
	-webkit-text-fill-color: #929292;
}
input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 4px 0 #929292, 0 0 0 50px #ffffff inset;
}
textarea {
	font-family: Tahoma,Arial,sans-serif;
	font-size:13px;
}
.sh_logo_cell img {
	background: url(/images/chat.png) no-repeat;
}


#showOtherKatTov{
	position: relative;
	padding: 5px 10px;
	width: 100px;
	color: #fff;
	background-color: #799bda;
	text-align: center;
	cursor: pointer;
	margin-top:10px;
}


/* Wrapper
-----------------------------------------------------------------------------*/
#wrapper {
	min-width: 1000px;
	max-width: 1280px;
	height: 100%;
	margin: 0 auto;
	padding-top:62px;
	min-height:100%;
}
.width_10 {
	width: 10px;
}

.left_block_title {
	background-color:#ba5455 !important;
	color:#ffffff !important;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	z-index: 1000;
	max-width: 1280px;
	min-width: 1000px;
	background: #eee;
	width:100%;
	height:60px;
	border-bottom:2px solid #929292;
	z-index:1000;
}

#headerTable{
	height:100%;
}

#header-logo {
  display: block;
  height: 50px;
  width: 235px;
}

#navCenter{
	position:relative;
	height:60px;
}

#navCenter img{
	display:table-cell;
	padding-top:15px;
	padding-left:35px;
}

#navCenter table{
	position:absolute;
	height:62px;
}

#navCenter table td.borderNeed{
	border-left:1px solid #929292;
	border-right:1px solid #929292;
}

#navCenter table td{
	text-align:center;
	position:relative;
}

#navCenter table td a span{
	padding-left: 10px;
	padding-right: 30px;
	display: table-cell;
	position: relative;
	height: 36px;
	vertical-align: middle;
	width: 263px;
}

#navCenter table td a{
	color:#737373;
	font-size:15px;
	display:table;
	height:60px;
	border-bottom:2px solid #929292;
	
}

#navCenter table td a:hover{
	color:#E54B4B;
	border-bottom:2px solid #E54B4B;
	background:#fff;
}

#leftNavigation{
	padding: 0 30px 0 30px;
}

#rightNavigation{
	padding: 0 30px 0 30px;
}

#search-replace {
	position: relative;
	height: 40px;
}
#search-replace i {
	position: absolute;
	width: 38px;
	height: 30px;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -19px;
	background: url(/images/sr-load.gif) no-repeat;
}

#header-show-auth,
#header-used-auth,
#header-exit-auth {
	width: 95px !important;
	height: 39px !important;
	margin: 0 0 0 20px;
	cursor: pointer;
}
#header-show-auth {
	background-image: url(/images/sauth.png);
}
#header-used-auth {
	background-image: url(/images/uauth.png);
	display: block;
}
#header-exit-auth {
	background-image: url(/images/eauth.png);
}
#header-show-auth:hover {
	background-color: #46be43;
}
#header-used-auth:hover {
	background-color: #799bda;
}
#header-exit-auth:hover {
	background-color: #e54b4b;
}
#header-show-action {
	margin:0 auto;
}
#header-show-action div {
	cursor: pointer;
}
#header-compare {
	background-image: url(/images/compar.png);
	width:95px;
	height:39px;
	cursor:pointer;
	position:relative;
}

#header-compare:hover{
	background-color:#f99403;
}










#slider {
	position: relative;
	overflow: hidden;
	height: 700px;
}
#slider h1 {
	color: #fff;
	position: absolute;
	text-align: center;
	top: 50px;
	width: 100%;
	z-index: 999;
	font-size: 24px;
}
#slider i {
	width: 122px;
	height: 22px;
	position: absolute;
	margin-left: -61px;
	left: 50%;
	cursor:pointer;
	top: 0;
	z-index: 999;
}
#slider i.close {
	background: url(/images/strel_0.png) no-repeat;
}
#slider i.open {
	background: url(/images/strel_1.png) no-repeat;
}
#slider a {
	left: 50%;
	margin-left: -640px;
	position: absolute;
	top: 0;
	visibility: hidden;
	opacity: 0;
}
#slider ul {
	visibility: hidden;
	position: absolute;
	left: 50%;
	bottom: 0;
	list-style: none;
}
#slider ul li {
	width: 130px;
	height: 30px;
	background: url(/images/slider_noact.png) no-repeat;
	float: left;
	cursor: pointer;
}
#slider ul li.active {
	background: url(/images/slider_act.png) no-repeat;
}






#catalogue {
	margin-top: 100px;
	overflow: hidden;
	height: 626px;
}
#catalogue h4 {
	text-align: center;
	font-size: 30px;
	text-decoration: underline;
	font-weight: normal;
	text-transform: uppercase;
}
#catalogue p {
	text-align: center;
	margin: 30px 0;
	font-size: 16px;
}
#catalogue table {
	border-top: 1px solid #222;
}
#catalogue table td:first-child {
	border-left: 1px solid #222;
}
#catalogue table td {
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
#catalogue table td a.img {
	display: block;
	height: 200px;
	margin: 0 auto;
	width: 235px;
}
#catalogue table td a.link {
	color: #585858;
	display: block;
	font-size: 14px;
	padding: 10px;
	text-align: center;
}
#catalogue table td a:hover {
	opacity: 0.7;
}
#catalogue-hidden {
	text-transform: uppercase;
	color: #E54B4B;
	font-size: 15px;
	text-align: center;
	text-decoration: underline;
	margin-top: 25px;
}
#catalogue-hidden span {
	cursor: pointer;
}





#addbutton {
	margin-top: 100px;
}
#addbutton p {
	font-size: 24px;
	text-align: center;
}
#addbutton a {
	background: url(/images/noactjoin.png) no-repeat;
	cursor: pointer;
	height: 100px;
	margin: 25px auto 0;
	width: 437px;
	position: relative;
	display: block;
}
#addbutton a:hover {
	background: url(/images/actjoin.png) no-repeat;
}
#addbutton span {
	position: absolute;
	text-transform: uppercase;
	font-size: 16px;
	color: #555;
}
#addbutton span.tx1 {
	top: 9px;
	right: -83px;
}
#addbutton span.tx2 {
	top: 40px;
	right: -114px;
}
#addbutton span.tx3 {
	bottom: 10px;
	right: -162px;
}



#topnews {
	margin-top: 100px;
}
#topnews h4 {
	text-align: center;
	font-size: 30px;
	text-decoration: underline;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 40px;
}
#topnews table {
	border-top: 1px solid #222;
}
#topnews table td:first-child {
	border-left: 1px solid #222;
	background: #000000;
	
}
#topnews table td {
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
	position: relative;
	background: #000000;
}
#topnews table td a {
	display: block;
}
#topnews table td a:hover {
	opacity: 0.7;
}
#topnews table td a img {
	width: 100%;
	display: block;
}
#topnews table td span {
	position: absolute;
}
#topnews table td span.name {
	top: 0;
	color: #fff;
	font-size: 18px;
	left: 0;
	text-align: center;
	width: 100%;
	height: 52px;
	display: table;
}
#topnews table td span.name i {
	background: #e64c4e;
	color: #fff;
	display: table-cell;
	font-size: 17px;
	font-style: normal;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
#topnews table td span.name i u {
	font-size: 26px;
}
#topnews table td span.name span {
	display: table-cell;
	position: static;
	vertical-align: middle;
	padding: 0 5px;
	opacity: 0.7;
	background: #000;
}
#topnews-hidden {
	text-transform: uppercase;
	color: #E54B4B;
	font-size: 15px;
	text-align: center;
	text-decoration: underline;
	margin-top: 25px;
}





#popular {
	margin-top: 100px;
}
#popular h4 {
	text-align: center;
	font-size: 30px;
	text-decoration: underline;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 80px;
}
#popular table td div.left {
	width: 20px;
	height: 332px;
	background: url(/images/sliderLeft.gif) no-repeat;
	cursor: pointer;
}
#popular table td.center {
	position: relative;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
}
#popular table td.center span.tab1,
#popular table td.center span.tab2{
	position: absolute;
	top: -41px;
	text-transform: uppercase;
	background: #bbbbbb;
	font-size: 16px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 10px 40px 9px;
	cursor: pointer;
	color: #ffffff;
}
#popular table td.center span.tab1 {
	left: 40px;
}
#popular table td.center span.tab2 {
	left: 220px;
}
#popular table td.center span.active {
	background: #797979;
}
#popular table td.center div.tab {
	display: none;
	height: 331px;
	overflow: hidden;
	opacity: 0;
}
#popular table td.center i.tablo {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/images/tablo.gif) no-repeat center center;
}
#popular table td.center div.active {
	display: block;
}
#popular table td.center div.tab table {
	height: 100%;
}
#popular table td.center div.tab table td:first-child {
	border-left: 0px solid transparent;
}
#popular table td.center div.tab table td {
	vertical-align: top;
	border-left: 1px solid #c3c3c3;
	border-right: 0px solid transparent;
	position: relative;
}
#popular table td.center div.tab table td span.name {
	position: absolute;
	background: #000;
	top: 0;
	color: #fff;
	font-size: 14px;
	left: 0;
	opacity: 0.8;
	padding: 5px 0;
	text-align: center;
	width: 100%;
	z-index: 999;
	height: 28px;
	display: table;
}
#popular table td.center div.tab table td span.name span {
	display: table-cell;
	vertical-align: middle;
}
#popular table td.center div.tab table td a {
	display: block;
}
#popular table td.center div.tab table td a:hover {
	opacity: 0.7;
}
#popular table td.center div.tab table td a img {
	display: block;
	width: 100%;
	border-bottom: 1px solid #c3c3c3;
}
#popular table td.center div.tab table td div.price {
	margin: 10px;
	text-align: center;
}
#popular table td.center div.tab table td div.price span {
	background: #55ad54;
	
	color: #fff;
	font-size: 14px;
	
	padding: 3px 10px;
}
#popular table td.center div.tab table td div.price sub {
	color: gray;
	font-size: 11px;
	margin-left: 5px;
}
#popular table td.center div.tab table td div.none span {
	background: #adadad;
}
#popular table td.center div.tab table td div.bottom {
	margin-bottom: 3px;
}
#popular table td.center div.tab table td div.perso {
	height: 24px;
	overflow: hidden;
	padding: 2px 15px 5px;
}
#popular table td.center div.tab table td p {
	padding: 3px 15px 5px;
}
#popular table td.center div.tab table td i {
	position: absolute;
	left: 0;
	top: 321px;
	height: 10px;
	width: 100%;
	background: url(/images/tdgrad.png) repeat-x;
}
#popular table td div.right {
	width: 20px;
	height: 332px;
	background: url(/images/sliderRight.gif) no-repeat;
	cursor: pointer;
}



#bests {
	margin-top: 100px;
	overflow: hidden;
	height: 570px;
}
#bests h4 {
	text-align: center;
	font-size: 30px;
	text-decoration: underline;
	font-weight: normal;
	text-transform: uppercase;
}
#bests p {
	text-align: center;
	margin: 30px 0;
	font-size: 16px;
}
#bests table {
	border-top: 1px solid #222;
}
#bests table td:first-child {
	border-left: 1px solid #222;
}
#bests table td {
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
#bests table td a.img {
	display: block;
	height: 135px;
	margin: 0 auto;
	width: 180px;
}
#bests table td a.link {
	color: #585858;
	display: block;
	font-size: 14px;
	padding: 10px;
	text-align: center;
}
#bests table td a:hover {
	opacity: 0.7;
}
#bests table td span.status {
	text-align: center;
	padding: 10px;
	font-size: 11px;
	display: block;
}
#bests table td span.status i {
	color: #585858;
	font-style: normal;
	font-size: 13px;
}
#bests-hidden {
	text-transform: uppercase;
	color: #E54B4B;
	font-size: 15px;
	text-align: center;
	text-decoration: underline;
	margin-top: 40px;
}
#bests-hidden span {
	cursor: pointer;
}



















#action{
	background-color:#d9d9d9;
	width:100%;
	height:43px;
	overflow:hidden;
}

#action .hrI{
	padding:10px 0;
	text-align:cewnter;
}

#action .hrefIndex{
	font-size:14px;
	color:#555;
	margin:0;
	padding:0;
	background:none;
	text-decoration:none;
	text-align: center;
    text-decoration: none;
	display:block;
}

#action .hrefIndex:hover{
	color:#e54b4b;
}

#actions table {
	height: 100%;
	padding:0px 3px;
}

#action table .borderTd{
	border-right:2px solid #fff;
}

#action table .borderTdlast{
	border:none;
}

#action table td {
	padding:0 8px;
	vertical-align:top;
}

#countForMain {
	color: #7C7C7C;
    font-size: 16px;
    position: relative;
    text-align: center;
    z-index: 99;
}

#countForMain .pp{
	font-size: 14px;
}

#action .actionTitle{
	text-align:center;
	padding:10px 0;
	text-transform:uppercase;
	font-size:18px;
	color:#555;
	
	display:block;
	text-decoration:none;
}

#action .actionTitle:hover{
	color:#e54b4b;
}

#action-1, #action-2, #action-3, #action-4, #action-5 {
	width: 170px;
	height: 170px;
	cursor: pointer;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background-color: #ffffff;
	display: block;
	margin:10px auto;
	background-repeat:no-repeat;
}
#actions {
	padding: 10px 0px;
}
#actions a {
	cursor: pointer;
	opacity: 0.9;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background-color: #ffffff;
	display: block;
}
#action-1 {
	background-image: url(/images/action-1.png);
	margin-top: -30px;
}
#action-2 {
	background-image: url(/images/action-2.png);
}
#action-3 {
	background-image: url(/images/action-3.png);
}

#action-4 {
	background-image: url(/images/action-4.png);
}

#action-5 {
	background-image: url(/images/action-5.png);
}

#action-1:hover, 
#action-2:hover, 
#action-3:hover,
#action-4:hover,
#action-5:hover {
	background-color: #ff6868;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
/* Present
-----------------------------------------------------------------------------*/
#present {
	height: 400px;
	margin-bottom: 25px;
}
#present-container {
	position: relative;
	height: 398px;
	border-bottom: 2px solid #929292;
	margin: 0 25px;
}
#present-container a.slide {
	right: 0;
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	position: absolute;
	top: 0;
	display: block;
	width: 950px;
	height: 398px;
	visibility: hidden;
}
#present-container ul.nav {
	bottom: 20px;
	left: 50%;
	list-style: none;
	position: absolute;
}
#present-container ul.nav li {
	background: url(/images/pagination.png) 0 0;
	cursor: pointer;
	display: block;
	float: left;
	height: 12px;
	margin-left: 7px;
	width: 12px;
}
#present-container ul.nav li.active {
	background: url(/images/pagination.png) 12px 0;
}
#present-container h1 {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 25px;
	font-weight: normal;
	color: #555;
	z-index: 999;
}
#present-container h1 span {
	text-transform: uppercase;
	color: #e54b4b;
}
#present-container div {
	position: absolute;
	top: 60px;
	left: 0;
	font-size: 14px;
	color: #333333;
	z-index: 999;
}
#present-container div span {
	background: #929292;
	color: #ffffff;
	font-size: 21px;
	font-weight: normal;
	padding: 5px 5px;
}
#present-container div p {
	margin-top: 12px;
	background: #929292;
	color: #ffffff;
	display: inline-block;
	padding: 5px 5px;
}
#addNew {
	background: #64bb39;
	border: 1px solid green;
	color: #ffffff;
	font-weight: bold;
	left: 0;
	border-radius: 5px;
	font-size: 14px;
	padding: 5px 10px;
	text-align: center;
	position: absolute;
	top: 215px;
	z-index: 999;
}
#frbr{
	position:absolute;
	bottom: 40px;
    left: 40px;
	z-index: 10;
}

#frbr li{
	list-style-type:none;
	list-style-image:url("/images/mark_green.png");
	padding:5px 0;
}
#frbr li span{
	font-size:16px;
	color:#555;
	position:relative;
	top:-3px;
	text-transform:uppercase;
}
/* About
-----------------------------------------------------------------------------*/
#about {
	text-align: justify;
	color: #555;
	font-size: 12px;
	line-height: 16px;
	margin-top: 20px;
}
#about-container {
	padding: 60px 25px 20px;
}
#about-container h1 {
	font-size: 20px;
	font-weight: 200;
	margin-bottom: 15px;
}
#about-container h2 {
	font-size: 16px;
}

#about-container h3 {
	font-size: 16px;
}
#about-container strong {
	font-weight: normal;
}
/* Content
-----------------------------------------------------------------------------*/
#content-left {
	width: 220px;
	margin: 0 10px;
	margin-right: 30px;
}
/* Footer
-----------------------------------------------------------------------------*/
#wrapper-bottom {
	border-top: 2px solid #D9E0E2;
    margin: -150px auto 0;
    max-width: 1280px;
    min-width: 800px;
    position: relative;
}

#wrapper-clear {
    height: 150px;
}

#footer {
	position: absolute;
	top: 0;
	left: 0;
	height: 230px;
	width: 100%;
	background-color:#424242;
	color: #ffffff;
}
#footer div.copy {
	font-size: 12px;
	left: 50%;
	margin-left: -492px;
	position: absolute;
	top: 50px;
}
#footer div.copy a {
	color: #ffffff;
}
#footer div.work {
	bottom: 68px;
	left: 50%;
	margin-left: -492px;
	position: absolute;
}
#footer div.work p {
	font-size: 13px;
}
#footer div.work span {
	font-size: 12px;
}
#footer ul.link1 {
	left: 50%;
	list-style: none;
	margin-left: -194px;
	position: absolute;
	top: 50px;
	line-height: 2em;
}
#footer ul.link1 a {
	color: #e54b4b;
	text-decoration: underline;
	font-size: 13px;
}
#footer ul.link1 a:hover {
	color: #fff;
}
#footer ul.link1 p {
	color: #ff3c1f;
	text-decoration: underline;
	font-size: 13px;
	display:inline;
}

#footer  p.dotted {
	text-decoration: underline;
	cursor:pointer;
}
#footer ul.link2 {
	list-style: none;
	margin-right: -194px;
	position: absolute;
	right: 50%;
	top: 50px;
	line-height: 2em;
}
#footer ul.link2 a {
	color: #e54b4b;
	text-decoration: underline;
	font-size: 13px;
}
#footer ul.link2 a:hover {
	color: #fff;
}
#footer div.create {
	margin-right: -492px;
	position: absolute;
	right: 50%;
	top: 60px;
}
#footer div.create i {
	background: url('/images/master.png') no-repeat;
	display: block;
	width: 123px;
	height: 24px;
	margin-bottom: 10px;
}
#footer div.create span {
	display: block;
	font-size: 12px;
	margin-bottom: 13px;
}
#footer div.create a {
	color: #929292;
	font-size: 13px;
	text-decoration: underline;
}
#footer ul.follow {
	bottom: 10px;
	height: 24px;
	left: 50%;
	margin-left: -105px;
	position: absolute;
	list-style: none;
}
#footer ul.follow li {
	float: left;
	width: 24px;
	height: 24px;
}
#footer ul.follow li.left {
	margin-right: 10px;
}
/* Hide
-----------------------------------------------------------------------------*/
.hide {
	display: none !important;
}

div.g_compare {
	background: url(/images/outline_star.png) no-repeat;
	color: #999999;
	font-weight: bold;
	padding: 3px 0 4px 40px;
	cursor: pointer;
	position: absolute;
	top:20px;
	left:20px;
	width:35px;
	height:35px;
	z-index:1;
}
div.g_compare:hover,
div.g_compareh {
	background: url(/images/outline_star_1.png) no-repeat;
	color: #000000;
}


/* Message compare
-----------------------------------------------------------------------------*/
#msg_compare {
	background: #fff9df;
	border: 1px solid #e2d7b9;
	border-radius: 4px;
	box-shadow: 0 2px 3px #dedede;
	color: #797a7c;
	cursor: default;
	left: -200px;
	padding: 10px 15px 7px;
	position: absolute;
	z-index: 999;
	width: 220px;
	top: 40px;
	margin: 0 !important;
}
#msg_compare i {
	background: url(/images/errar_left.png) no-repeat;
	top: -6px;
	height: 6px;
	left: 210px;
	position: absolute;
	width: 12px;
	margin: 0 !important;
}
#goCompare {
	padding: 2px 10px;
	float: right;
	color: #999; 
	cursor: pointer; 
	background: #fff9df; 
	border: 1px solid #999; 
	margin-top: -4px !important;
}

#mesSent{
	position: absolute;
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
}

#mesSent span {
	background: #fcf5be;
	color: #929292;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	margin-top: -14px;
	padding: 4px 5px 5px;
	position: relative;
	text-transform: uppercase;
	top: 50%;
}

.bagMesYes{
	position:relative;
	cursor:pointer;
}

#msBag{
	background: #fff9df;
	border: 1px solid #e2d7b9;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 2px 3px #dedede;
	color: #797a7c;
	cursor: default;
	left: -30px;
	padding: 10px 15px 7px;
	position: absolute;
	z-index: 1002;
	width: 250px;
	top: 30px;
    text-align: left;
	text-transform:none;
}
#msBag i {
	background: url(/images/errar_left.png) no-repeat;
	top: -6px;
	height: 6px;
	left: 50px;
	position: absolute;
	width: 12px;
}

#telinfo {
	margin-left:10px !important;
}

#telinfo li{
	font-size:14px;
	font-weight:bold;
	list-style-type:disc;
}

#telinfo li span{
	font-size:12px;
	font-weight:normal;
	margin-left:15px;
}

table .categoryAdd{
	width:100%;
	margin:20px auto 50px;
	border:1px solid #929292;
}

table .categoryAdd td{
	padding:10px;
	text-align: left;
	width:33%;
}

table .categoryAdd a{
	color:#000;
	text-decoration:none;
	font-size:14px;
}

table .categoryAdd a:hover{
	text-decoration:underline;
}

table .categoryAdd .titleCat{
	font-size:16px;
	color:#000;
	font-weight:bold;
}

table .categoryAdd  li{
	padding:0;
	margin:0 0 0 20px;
	color:#e54b4b;
}

#infoCrumbs{
	position:absolute;
	top:15px;
	z-index:1002;
	border: 1px solid #eee;
	background-color:#eee;
	color:#000;
	padding:10px 0;
}


#infoCrumbs a{
	padding:5px 0 !important;
	display:block;
	font-size:11px !important;
	text-decoration:underline !important;
}

.iclose{
	cursor: pointer !important;
	font-size: 11px !important;
	font-style: normal;
	position: absolute;
	right: 24px;
	top: -2px;
}

#wrapper_content{
	min-height:100%;
}

#form-name{
	padding: 11px 90px 11px 20px !important;
}

.actionY{
	background-color: #E54B4B;
	top: 28px;
	color: #FFFFFF;
	font-size: 14px;
	padding: 5px 10px;
	position: absolute;
	cursor: pointer;
	width: 120px;
	z-index: 9;
}

.actionX{
	background-color: #E54B4B;
    bottom: 1px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 10px;
    position: absolute;
	cursor:pointer;
}

.actionZ{
	background-color: #E54B4B;
    bottom: 105px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 10px;
    position: absolute;
	cursor:pointer;
}


#msgAction {
	background: #fff9df;
	border: 1px solid #e2d7b9;
	border-radius: 4px;
	box-shadow: 0 2px 3px #dedede;
	color: #797a7c;
	cursor: default;
	left: 0;
	padding: 10px 15px 7px;
	position: absolute;
	z-index: 999;
	width: 220px;
	top: 35px;
	margin: 0 !important;
	font-size:12px !important;
	text-align:left !important;
}
#msgAction i {
	background: url(/images/errar_left.png) no-repeat;
	top: -6px;
	height: 6px;
	left: 60px;
	position: absolute;
	width: 12px;
	margin: 0 !important;
}


#msgInfoTop {
	background: #fff9df;
	border: 1px solid #e2d7b9;
	border-radius: 4px;
	box-shadow: 0 2px 3px #dedede;
	color: #797a7c;
	cursor: default;
	left: 0;
	padding: 10px 15px 7px;
	position: absolute;
	z-index: 999;
	width: 140px;
	top: 45px;
	margin: 0 !important;
	font-size:12px !important;
	text-align:left !important;
}
#msgInfoTop i {
	background: url(/images/errar_left.png) no-repeat;
	top: -6px;
	height: 6px;
	left: 60px;
	position: absolute;
	width: 12px;
	margin: 0 !important;
}

.show-company img{
	cursor:pointer;
}

#lastUpdate{
	margin:40px 20px 50px;
	height:360px;
}

#pulseMarket{
	margin:30px 20px 50px;
	height:360px;
}

#pulseMarket .ph4, #lastUpdate .ph4{
	font-size:16px;
	color:#555;
	margin-bottom:15px;
	font-weight:bold;
}

#pulseMarket .ph4 span, #lastUpdate .ph4 span{
	color:#e54b4b;
}

.desca{
	border:1px solid #c0c0c0;
	padding:2px 5px;
}

.sliderPulse{
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	height: 328px;
	overflow: hidden;
	padding:10px 0 0;
	background-color:#eee;
}

.prevTrade, .prevPulse{
	background: url(/images/sliderLeft.gif) no-repeat;
	width: 19px;
	height: 340px;
	cursor: pointer;
	float:left;
}

.nextTrade, .nextPulse{
	background: url(/images/sliderRight.gif) no-repeat;
	width: 19px;
	height: 340px;
	cursor: pointer;
	float:right;
}

.slideTable td{
	text-align:left;
	vertical-align:top;
}

.slideTable td .textH{
	height: 35px;
	overflow: hidden;
	display: block;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin:0 0 15px;
	width:190px;
}

.slideTable td img{
	border:1px solid #929292;
	padding:5px;
}

.slideTable td img:hover{
	opacity:.5;
}

.uauseu {
	display: table;
	margin: 5px auto 0;
	max-width: 180px;
}

.uauseu .cashborder {
	border-right: 1px solid #e5e5e5;
}
.uauseu  .cashbg {
	background: #55ad54;
	border-radius: 5px;
	color: #ffffff;
	font-size: 16px;
	margin-right: 10px;
	padding: 3px 5px;
	height: 19px;
	font-weight: bold;
	white-space: nowrap;
	cursor: default;
}
.uauseu  .cashone {
	font-weight: bold;
	white-space: nowrap;
	cursor: default;
	color: gray;
	margin-left: 10px;
}
.uauseu .cashmore {
	font-weight: bold;
	white-space: nowrap;
	cursor: default;
	color: #fff;
	background-color:#c0c0c0;
	border-radius: 5px;
	padding: 5px;
	width:140px;
	font-size:14px;
	text-align:center;
}


.uauseu td{
	padding:0 !important;
}

span.allTraders{
	color: #555;
	font-size: 21px;
	font-weight:normal;
}








/*Products market*/


#products_market_table  .g_overflow a:hover{	color:#cc0000;}
#products_market_table{padding:20px 0px;}

#products_market_table  #vnr{
	width:220px;
	border:1px solid #c0c0c0;
	color:#929292;
	margin-left: 10px;
}



#products_market_table #vnr .title{
	background: #929292;
	color: #ffffff;
	cursor: default;
	text-align: center;
	padding: 13px 0 16px;
}

#products_market_table #vnr  .count{
	font-size:20px;
}

#products_market_table .dotted{
	border-bottom:1px dotted #C0C0C0 !important;
	border-top:none !important;
}

#products_market_table #vnr  .text{
	font-size:15px;
}

#products_market_table #vnr  ul {
	color: #585858;
	list-style: none;
	background: #FCF5BE;
}

#products_market_table #vnr  ul li a{
	cursor: pointer;
	display: table;
	padding: 12px 0 13px;
	width: 100%;
	color: #585858;
}

#products_market_table #vnr  ul li a:hover{
	background: #f0f1f5;
}

#products_market_table #vnr  ul li a .images {
	display: table-cell;
	font-size: 13px;
	padding-left: 5px;
	vertical-align: middle;
	width:50px;
}

#products_market_table #vnr  ul li a .name {
	display: table-cell;
	font-size: 12px;
	padding-left: 10px;
	vertical-align: middle;
	font-weight:bold;
	text-align:left;
}
#products_market_table #vnr ul li a .counts {
	display: table-cell;
	font-size: 10px;
	padding: 0 10px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

#products_market_table .b-top {
	z-index:2600;
	position:fixed;
	left:0;
	bottom:70px;
	width:35%;
	margin-left:50%;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#products_market_table .b-top:hover {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
}

#products_market_table .b-top-but {
  z-index:2600;
  position:absolute; 
  display:block;
  right:0px;
  color:white;
}

#products_market_table #pm_table{text-align:center;}
#products_market_table #pm_table .category_preview{padding:10px; position:relative;}
#products_market_table #pm_table .category_preview a{
	color:#585858;
	text-decoration:none;
	font-size:14px;
}

a.superSellers{
	color: #585858;
	text-decoration: none;
	font-size: 14px;
	display: block;
	height: 19px;
	overflow: hidden;
}

#products_market_table #pm_table td{border:1px solid #929292;width:250px;}
/*#products_market_table #pm_table td img{width:235px; height:200px;}*/
#products_market_table #pm_table .img_href{
	display: block;
	height: 200px;
	margin: 0 auto;
	width: 235px;
}
#products_market_table #pm_table .img_href:hover{opacity:.7;}

#products_market_table #pm_table .imgHomeH:hover{opacity:.7;}

a.sotsupGlav{
	padding:5px;
}
	
#andro_icon{
	bottom: 40px;
    display: block;
    height: 82px;
    left: 5px;
    position: fixed;
    width: 45px;
	z-index:999999;
}

#andro_close{
	cursor: pointer;
    float: right;
    position: relative;
    right: -10px;
}

#scrollToTop {
	display: none;
	position: fixed;
	width: 38px;
	height: 38px;
	right: 10px;
	bottom: 100px;
	cursor: pointer;
	opacity: 0.9;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	background: url(/images/top-button.png) no-repeat;
	z-index: 1002;
}
#scrollToTop:hover {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

img.navImg{
	position: relative;
	top: 17px;
	left: -10px;
	border:1px solid #eee;
	padding:2px;
}


#catalogFilter,
#poopularCategory,
#sellersOfMarket,
#newsHome{
	border-left: 1px solid #929292;
	border-right: 1px solid #929292;
	border-top: 1px solid #929292;
	cursor: pointer;
	font-size: 14px;
	padding: 10px 25px;
	background: #929292;
	white-space: nowrap;
	text-transform:uppercase;
}
div.width_20 {
	width: 20px;
}
div.unterline {
	border-bottom: 1px solid #929292;
}
div.actline {
	background: #ffffff !important;
}

table.cat1main{
	display:none;
}

table.cat3main{
	display:none;
}

table.cat4main{
	display:none;
}

p#countEngine{
	position: absolute;
	white-space: nowrap;
	top: 7px;
	font-size: 16px;
	font-weight: bold;
	left: 240px;
}



div#openAction{
	width: 122px;
	height: 22px;
	background-image: url("/images/strel_0.png");
	position: relative;
	margin-left: -61px;
	left: 50%;
	cursor:pointer;
	top: -25px;
}

td.topMenuC{
	border-right: 2px solid #fff;
}

img.imgInHome{
	border:1px solid #eee;
}


p.trortl{
	display: inline-block;
	width: 20px;
	height: 17px;
	right:10px;
	background-color:#fff;
	margin-top:-16px;
	position:absolute;
}

td.newsBigImg{
	padding:5px;
	position:relative;
}

div.news_Big{
	background-color: #000;
	color: #fff;
	display: block;
	font-size: 18px;
	bottom: 5px;
	opacity: 0.6;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 98.5%;
	left: 5px;
}

div.newDateHome{
	background-color: #000;
	color: #fff;
	display: block;
	font-size: 14px;
	top: 20px;
	opacity: 0.6;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 200px;
	left: 5px;
	z-index:99;
}